# Uses of Interface
com.github.lgooddatepicker.optionalusertools.DateHighlightPolicy

Packages that use DateHighlightPolicy
Package
Description
com.github.lgooddatepicker.components

## Uses of DateHighlightPolicy in com.github.lgooddatepicker.components

Methods in com.github.lgooddatepicker.components that return DateHighlightPolicy
Modifier and Type
Method
Description
`DateHighlightPolicy`
DatePickerSettings.`getHighlightPolicy()`
getHighlightPolicy, This returns the highlight policy or null.
Methods in com.github.lgooddatepicker.components with parameters of type DateHighlightPolicy
Modifier and Type
Method
Description
`void`
DatePickerSettings.`setHighlightPolicy(DateHighlightPolicy highlightPolicy)`
setHighlightPolicy, This sets a highlight policy for the parent DatePicker or parent independent CalendarPanel.